<wo:AjaxUpdateContainer id="$componentId">
	<webobject name="EvaluationDocuments">
	    <wo:CktlAjaxSimpleTableViewHeader>
	        <wo:CktlAjaxSimpleTableViewColumn label = "Nom du document" sortKeypath = "$OBJET_KEY"/>
	        <wo:CktlAjaxSimpleTableViewColumn label = "Type" sortKeypath = "$TYPE_KEY"/>
	        <wo:CktlAjaxSimpleTableViewColumn label = "Voir"/>
	    </wo:CktlAjaxSimpleTableViewHeader>
	    <wo:CktlAjaxSimpleTableViewBody>
	        <td><wo:string value="$currentEvaluationDocument.document.objet" /></td>
	        <td><wo:string value="$currentEvaluationDocument.document.toTypeDocument.tdLibelle" /></td>
	        <td><webobject name="GedDocumentIcon"/></td>
	    </wo:CktlAjaxSimpleTableViewBody>
	    <wo:CktlAjaxSimpleTableViewToolbar>
	        <webobject name="AjouterDocument"/>
	        <webobject name="SupprimerDocument"/>
	    </wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
</wo:AjaxUpdateContainer>	


    <webobject name = "AjouterDocumentWindow">
    	<wo:ERXWOFormBarrier>
    		<wo:form>
    			<wo:AjaxObserveField updateContainerID = "$boutonsAjoutDocumentContainerId">
    				<webobject name = "DocumentForm"/>
    			</wo:AjaxObserveField>
    			<wo:AjaxUpdateContainer id = "$boutonsAjoutDocumentContainerId">
    				<webobject name = "ValiderAjoutDocument"/>
    				<webobject name = "AnnulerAjoutDocument"/>
    			</wo:AjaxUpdateContainer>
    		</wo:form>
    	</wo:ERXWOFormBarrier>
    </webobject>

